<bugID>759219<Summary>need exposedProps on injected objects</Summary><Description>Timestamp: 5/28/2012 4:45:26 PM
Warning: Exposing chrome JS objects to content without __exposedProps__ is insecure and deprecated. See https://developer.mozilla.org/en/XPConnect_wrappers for more information.
Source File: &lt;injected port handling code&gt;
Line: 7</Description></bugID>